com.r3corda.protocols / TwoPartyDealProtocol / FixingSessionInitiation

# FixingSessionInitiation

`data class FixingSessionInitiation`

Used to set up the session between Floater and Fixer

### Constructors

<init> | `FixingSessionInitiation(sessionID: Long, party: Party, sender: Party, timeout: Duration)` Used to set up the session between Floater and Fixer

### Properties

party | `val party: Party`
sender | `val sender: Party`
sessionID | `val sessionID: Long`
timeout | `val timeout: Duration`